=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build-indep:
build-arch: build-stamp

build-stamp: configure-stamp
	dh_testdir
	$(MAKE) -f debian/rules t1c2pfb pfb2t1c
	touch build-stamp

pfb2t1c: pfb2t1c.c; sh $<
t1c2pfb: t1c2pfb.c; sh $<

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	rm -f pfb2t1c t1c2pfb

	dh_clean

install: build-arch
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/pfb2t1c2pfb.
	install pfb2t1c t1c2pfb $(CURDIR)/debian/pfb2t1c2pfb/usr/bin

# Build architecture-dependent files here.
binary-arch: build-arch install
	dh_testdir
	dh_testroot
	dh_installchangelogs Changelog
	dh_installdocs readme.lic*
	dh_installman pfb2t1c.1
	dh_link usr/share/man/man1/pfb2t1c.1 usr/share/man/man1/t1c2pfb.1
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-independent files here.
binary-indep: build-indep install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
